iPhone Ios 5.1.1

Discussion in 'Jailbreaks and iOS Hacks' started by DigitalDawn, Dec 9, 2013.

  1. DigitalDawn macrumors regular

    Joined:
    Sep 3, 2011
    #1
    I have a jailbroken 4S on ios 5.1.1. It seems that every time I try to download a new app that it requires ios 6.0 or higher.

    I really don't like ios 7, and I was wondering if there was a Cydia app that would allow 6.x ios apps to work on 5.x?
     
  2. grumpygeorge macrumors newbie

    grumpygeorge

    Joined:
    Dec 8, 2013
    #2
    That isn't possible as far as I know
    In the past I've got moderate success with some apps by modifying the iOS version using iFile but it was on my 3G which supports up to 4.2.1 and I changed it to 4.3, I don't know what kind of errors you might get by making such a big change.
    it might help reading this thread
    You're either stuck with 5.1.1 or 7 since SHSH blobs don't allow restores on the 4S
     
  3. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #3
    No.
    There is modules there missing that iOS 5 does not have and the app might call for.
    Even if you tricked the iOS version your iPhone can get stuck and will need a restore if you install an app not compatible with your firmware version.
     
  4. braxton34 macrumors member

    Joined:
    Mar 18, 2012
    #4
  5. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #5
    For most apps, yes. I noticed that some apps, such as dataman, do not let you

    I was running iOS 6 and I must've installed it in the past since there was a cloud but when I tried to install it, it told me that I needed iOS 7 without letting me install the iOS 6 version
     
  6. rak007 macrumors 6502a

    Joined:
    Oct 31, 2011
    #6
    I am also on iOS 5.1.1 and have same issues. Although app store does allow older versions, but some apps play dirty like Fleksy. It refuses to work unless i update it.
     
  7. DigitalDawn thread starter macrumors regular

    Joined:
    Sep 3, 2011
    #7
    As of last week, I can't even run the Apple Retail store app any longer. :-(
     

Share This Page